[NODES]
__SunNode__=0
COCKPIT_HR=0
____STEER_HR=0
_________BAC_MONO_STEERINGWHEEL_LADX_=0
_____________BAC_MONO_STEERINGWHEEL_LADX__SUB0=0
_____________BAC_MONO_STEERINGWHEEL_LADX__SUB1=0
____________steering_button_1=0
____________steering_button_2=0
________HUD1=0
____________HUD1_001=0
________________HUD1_002=0
________lighthud=0
_BAC_MONO_BODYWORK_LADX_=0
_____BAC_MONO_BODYWORK_LADX__SUB3=0
_____BAC_MONO_BODYWORK_LADX__SUB2=0
_____BAC_MONO_BODYWORK_LADX__SUB0=0
_____BAC_MONO_BODYWORK_LADX__SUB4=0
_____BAC_MONO_BODYWORK_LADX__SUB5=0
_____BAC_MONO_BODYWORK_LADX__SUB1=0
_____BAC_MONO_BODYWORK_LADX__SUB6=0
_BAC_MONO_BONNET_LADX_=0
_____BAC_MONO_BONNET_LADX__SUB0=0
_____BAC_MONO_BONNET_LADX__SUB1=0
_BAC_MONO_CHASSIS_LADX_=0
_____BAC_MONO_CHASSIS_LADX__SUB0=0
_____BAC_MONO_CHASSIS_LADX__SUB1=0
_BAC_MONO_ENGINE_LADX_=0
_____BAC_MONO_ENGINE_LADX__SUB0=0
_____BAC_MONO_ENGINE_LADX__SUB1=0
_BAC_MONO_FENDER_L_LADX_=0
_____BAC_MONO_FENDER_L_LADX__SUB0=0
_BAC_MONO_FENDER_R_LADX_=0
_____BAC_MONO_FENDER_R_LADX__SUB0=0
_BAC_MONO_INTERIOR_LADX_=0
_____BAC_MONO_INTERIOR_LADX__SUB4=0
_____BAC_MONO_INTERIOR_LADX__SUB2=0
_____BAC_MONO_INTERIOR_LADX__SUB0=0
_____BAC_MONO_INTERIOR_LADX__SUB5=0
_____BAC_MONO_INTERIOR_LADX__SUB3=0
_____BAC_MONO_INTERIOR_LADX__SUB1=0
_____BAC_MONO_INTERIOR_LADX__SUB8=0
_____BAC_MONO_INTERIOR_LADX__SUB7=0
_____BAC_MONO_INTERIOR_LADX__SUB6=0
_BAC_MONO_LIGHTS_LADX_=0
_BAC_MONO_MIRROR_L_LADX_=0
_____BAC_MONO_MIRROR_L_LADX__SUB0=0
_____BAC_MONO_MIRROR_L_LADX__SUB1=0
_BAC_MONO_MIRROR_R_LADX_=0
_____BAC_MONO_MIRROR_R_LADX__SUB0=0
_____BAC_MONO_MIRROR_R_LADX__SUB1=0
_BAC_MONO_SIDEPOD_L_LADX_=0
_____BAC_MONO_SIDEPOD_L_LADX__SUB0=0
_____BAC_MONO_SIDEPOD_L_LADX__SUB2=0
_BAC_MONO_SIDEPOD_R_LADX_=0
_____BAC_MONO_SIDEPOD_R_LADX__SUB0=0
_____BAC_MONO_SIDEPOD_R_LADX__SUB1=0
_____BAC_MONO_SIDEPOD_R_LADX__SUB2=0
_BAC_MONO_SUSPENSION_LADX_=0
_BAC_MONO_WING_LADX_=0
_____BAC_MONO_WING_LADX__SUB1=0
_____BAC_MONO_WING_LADX__SUB0=0
_____BAC_MONO_WING_LADX__SUB3=0
_____BAC_MONO_WING_LADX__SUB2=0
mirrL=0
mirrR=0
Object002=0
Object003=0
Object004=0
brake=0
headlightL=0
headlightR=0
brake2=0
ARM_RR_LOWER=0
____Object013=0
ARM_RR_UPPER=0
____Object012=0
ARM_RR_UPPER_001=0
____Object010=0
ARM_RR_UPPER001=0
____Object009=0
ARM_RR_EXTRA001=0
____Object011=0
ARM_RR_LOWER001=0
____Object014=0
ARM_RF_LOWER=0
____Object005=0
ARM_RF_UPPER=0
____Object007=0
ARM_RF_EXTRA=0
____Object008=0
ARM_RF_LOWER001=0
____Object016=0
ARM_RF_UPPER001=0
____Object015=0
ARM_RF_EXTRA001=0
____Object006=0
DIR_STEER_RF=0
DIR_STEER_LF=0
SUSP_LF=0
____A_CALIPER_LF=0
SUSP_LR=0
____A_CALIPER_LR=0
SUSP_RF=0
____A_CALIPER_RF=0
SUSP_RR=0
____A_CALIPER_RR=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________A_MONO_WHEEL_BLUR_LIP_LF=0
________A_wheel_blur_rim_LF=0
____RIM_LF=0
________A_WHEEL_LF_LADX_LF=0
____TYRE_LF=0
________A_TIRE_LF_LADX__LF=0
________A_TIRE_LF_LADX__XLF=0
____DISC_LF=0
________A_DISC_LF=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________A_MONO_WHEEL_BLUR_LIP_LR=0
________A_wheel_blur_rim_LR=0
____RIM_LR=0
________A_WHEEL_LF_LADX_LR=0
____TYRE_LR=0
________A_TIRE_LF_LADX__LR=0
________A_TIRE_LF_LADX__XLR=0
____DISC_LR=0
________A_DISC_LR=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________A_MONO_WHEEL_BLUR_LIP_RF=0
________A_wheel_blur_rim_RF=0
____RIM_RF=0
________A_WHEEL_LF_LADX_RF=0
____TYRE_RF=0
________A_TIRE_LF_LADX__RF=0
________A_TIRE_LF_LADX__XRF=0
____DISC_RF=0
________A_DISC_RF=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________A_MONO_WHEEL_BLUR_LIP_RR=0
________A_wheel_blur_rim_RR=0
____RIM_RR=0
________A_WHEEL_LF_LADX_RR=0
____TYRE_RR=0
________A_TIRE_LF_LADX__RR=0
________A_TIRE_LF_LADX__XRR=0
____DISC_RR=0
________A_DISC_RR=0
rear_running_lights=0
fender_lights=0
front_top_lights=0
front_middle_lights=0
front_bottom_lights=0
front_angel_lights=0
side_borders=0
side_borders01=0
side_borders002=0
Object017=0
